{
	"name": "form/local/input/order/order-purchase2/hdr.json",
	"order-purchase": {
		"field": {
			"ord": {
				"info": "",
				"json_data": {
					"cost_center": "",
					"customer_project": "",
					"freight_charges": "",
					"mark": "",
					"project_id": "",
					"transfer_id": "",
					"waybill_id": ""
				},
				"note": "",
				"record_id": ""
			}
		}
	}
}
